[FOLDER_SETTINGS]
RootFolderIcon custom
SubFolderIcon custom

[ROOT_FOLDER]

[Motorola MC68000]
32x
32x_mcd
32x_mcdj
32x_scd
32xe
32xj
aiwamcd
cdx
dcat16
gen_nomd
genesis
genesis_tmss
laseract
laseractj
megacd
megacd2
megacd2j
megacda
megacdj
megadrij
megadriv
megajet
multmega
neocd
neocdz
neocdzj
segacd
segacd2
wmega
wmegam2
x68000
x68ksupr
x68kxvi
xeye

[Zilog Z80]
32x
32x_mcd
32x_mcdj
32x_scd
32xe
32xj
aiwamcd
cdx
dcat16
gamegeaj
gamegear
gen_nomd
genesis
genesis_tmss
laseract
laseractj
megacd
megacd2
megacd2j
megacda
megacdj
megadrij
megadriv
megajet
multmega
neocd
neocdz
neocdzj
ngp
ngpc
omv1000
omv2000
sc3000
sc3000h
segacd
segacd2
sf7000
sg1000
sg1000m2
sg1000m3
sms
sms1
sms1br
sms1kr
sms1krfm
sms1pal
sms1paln
sms2br
sms2paln
smsbr
smsj
smskr
smspal
smspaln
smssdisp
wmega
wmegam2
xeye

[Hitachi SH-2]
32x
32x_mcd
32x_mcdj
32x_scd
32xe
32xj

[Ricoh N2A03]
dendy
dendy2
drpcjr
famicom
famitwin
fds
gchinatv
iq501
iq502
m82
m82p
nes
nespal
sb486

[Sharp LR35902]
gameboy
gamefgtr
gbcolor
gbpocket
mduckspa
megaduck
supergb
supergb2

[ARM7 (little)]
gba

[Toshiba TMP95C061]
ngp
ngpc

[Hudson Soft HuC6280]
pce
sgx
tg16

[Ricoh 5A22]
snes
snespal

[Nintendo/Sony S-SMP]
snes
snespal

[NEC V30MZ]
wscolor
wswan

[Motorola MC68030]
x68030
